Microsoft Security Bulletin Summary für Mai 2015

Veröffentlicht: 12. Mai 2015

Version: 1.0

In diesem Bulletin Summary sind die im Mai 2015 veröffentlichten Security Bulletins aufgeführt.

Weitere Informationen zum Erhalten automatischer Benachrichtigungen über die Veröffentlichung von Microsoft Security Bulletins finden Sie unter Microsoft Technische Sicherheitsbenachrichtigungen.

Microsoft stellt auch Informationen bereit, anhand derer Benutzer die Prioritäten für monatliche Sicherheitsupdates und alle nicht sicherheitsrelevanten Updates festlegen können, die an demselben Tag veröffentlicht werden wie die monatlichen Sicherheitsupdates. Bitte lesen Sie den Abschnitt Weitere Informationen.

Kurzzusammenfassungen

In der folgenden Tabelle sind die Security Bulletins für diesen Monat nach Schweregrad geordnet.

Weitere Informationen zu betroffener Software finden Sie im nächsten Abschnitt Betroffene Software.

Kennung des Bulletins Titel des Bulletins und Kurzzusammenfassung Bewertung des maximalen Schweregrads
und Auswirkung der Sicherheitsanfälligkeit
Neustartanforderung Bekannte
Probleme
Betroffene Software
MS15-043 Kumulatives Sicherheitsupdate für Internet Explorer (3049563) 
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Internet Explorer. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite mit Internet Explorer anzeigt. Ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der aktuelle Benutzer erlangen. Benutzer mit Konten, die über weniger Systemrechte verfügen, sind davon möglicherweise weniger betroffen als Benutzer mit Administratorrechten.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows,
Internet Explorer
MS15-044 Sicherheitsanfälligkeiten im Microsoft-Schriftartentreiber können Remotecodeausführung ermöglichen (3057110)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows, Microsoft .NET Framework, Microsoft Office, Microsoft Lync und Microsoft Silverlight. Die schwerwiegendste Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Benutzer ein speziell gestaltetes Dokument öffnet oder eine nicht vertrauenswürdige Website besucht, in das bzw. die TrueType-Schriftartdateien eingebettet sind.
Kritisch
Remotecodeausführung
Erfordert u. U. Neustart 3057110 Microsoft Windows,
Microsoft .NET Framework,
Microsoft Office,
Microsoft Lync,
Microsoft Silverlight
MS15-045 Sicherheitsanfälligkeit in Windows-Journal kann Remotecodeausführung ermöglichen (3046002)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Die Sicherheitsrisiken können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Journaldatei öffnet. Benutzer mit Konten, die über weniger Systemrechte verfügen, sind davon möglicherweise weniger betroffen als Benutzer mit Administratorrechten.
Kritisch
Remotecodeausführung
Erfordert u. U. Neustart --------- Microsoft Windows
MS15-046 Sicherheitsanfälligkeiten in Microsoft Office können Remotecodeausführung ermöglichen (3057181)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Office. Die schwerwiegendste Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Microsoft Office-Datei öffnet. Ein Angreifer, der die Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann beliebigen Code im Kontext des aktuellen Benutzers ausführen. Benutzer mit Konten, die über weniger Systemrechte verfügen, sind davon möglicherweise weniger betroffen als Benutzer mit Administratorrechten.
Hoch 
Remotecodeausführung
Erfordert u. U. Neustart --------- Microsoft Office
MS15-047 Sicherheitsanfälligkeiten in Microsoft SharePoint Server können Remotecodeausführung ermöglichen (3058083)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Office-Serversoftware. Diese Sicherheitsrisiken können Remotecodeausführung ermöglichen, wenn ein authentifizierter Angreifer speziell gestaltete Seiteninhalte an einen SharePoint-Zielserver sendet. Ein Angreifer, der diese Sicherheitsrisiken erfolgreich ausnutzt, kann beliebigen Code im Sicherheitskontext des W3WP-Dienstkontos auf der Ziel-SharePoint-Website ausführen.
Hoch 
Remotecodeausführung
Erfordert u. U. Neustart --------- Microsoft Server-Software
MS15-048 Sicherheitsanfälligkeiten in .NET Framework können Erhöhung von Berechtigungen ermöglichen (3057134)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft .NET Framework. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Erhöhung von Berechtigungen ermöglichen, wenn ein Benutzer eine speziell gestaltete, teilweise vertrauenswürdige Anwendung installiert.
Hoch 
Erhöhung von Berechtigungen
Erfordert u. U. Neustart --------- Microsoft Windows,
Microsoft .NET Framework
MS15-049 Sicherheitsanfälligkeit in Silverlight kann Erhöhung von Berechtigungen ermöglichen (3058985)
Dieses Sicherheitsupdate behebt ein Sicherheitsrisiko in Microsoft Silverlight. Das Sicherheitsrisiko kann Erhöhung von Berechtigungen ermöglichen, wenn eine speziell gestaltete Silverlight-Anwendung auf einem betroffenen System ausgeführt wird. Um diese Sicherheitsanfälligkeit auszunutzen, muss sich der Angreifer zunächst beim System anmelden oder einen angemeldeten Benutzer dazu verleiten, eine speziell gestaltete Anwendung auszuführen.
Hoch 
Erhöhung von Berechtigungen
Kein Neustart erforderlich. --------- Microsoft Silverlight
MS15-050 Sicherheitsanfälligkeit im Dienststeuerungs-Manager kann Erhöhung von Berechtigungen ermöglichen (3055642)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit im Windows Dienststeuerungs-Manager, die dadurch verursacht wird, dass der Dienststeuerungs-Manager Identitätswechselebenen nicht ordnungsgemäß überprüft. Die Sicherheitsanfälligkeit kann Erhöhung von Berechtigungen ermöglichen, wenn sich ein Angreifer zunächst beim System anmeldet und eine speziell gestaltete Anwendung ausführt, die auf Erhöhung von Berechtigungen ausgelegt ist.
Hoch 
Erhöhung von Berechtigungen
Erfordert Neustart --------- Microsoft Windows
MS15-051 Sicherheitsanfälligkeiten in Windows-Kernelmodustreibern können Erhöhung von Berechtigungen ermöglichen (3057191)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Das schwerwiegendste dieser Sicherheitsrisiken kann Erhöhung von Berechtigungen ermöglichen, wenn sich ein Angreifer bei einem lokalen System anmeldet und beliebigen Code im Kernelmodus ausführt. Ein Angreifer kann dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen. Ein Angreifer muss über gültige Anmeldeinformationen verfügen und sich lokal anmelden können, um dieses Sicherheitsrisiko ausnutzen zu können. Die Sicherheitsanfälligkeit kann nicht per Remotezugriff oder von anonymen Benutzern ausgenutzt werden.
Hoch 
Erhöhung von Berechtigungen
Erfordert Neustart --------- Microsoft Windows
MS15-052 Sicherheitsanfälligkeit in Windows-Kernel kann Umgehung von Sicherheitsfunktionen ermöglichen (3050514)
Dieses Sicherheitsupdate behebt ein Sicherheitsrisiko in Microsoft Windows. Die Sicherheitsanfälligkeit kann die Umgehung von Sicherheitsfunktionen ermöglichen, wenn sich ein Angreifer bei einem betroffenen System anmeldet und eine speziell gestaltete Anwendung ausführt.
Hoch 
Umgehung von Sicherheitsfunktionen
Erfordert Neustart 3050514 Microsoft Windows
MS15-053 Sicherheitsanfälligkeiten in JScript- und VBScript-Skriptmodulen können Umgehung von Sicherheitsfunktionen ermöglichen (3057263)
Dieses Sicherheitsupdate behebt die Umgehung der ASLR-Sicherheitsfunktion in den JScript- und VBScript-Skriptmodulen in Microsoft Windows. Ein Angreifer kann eine dieser ASLR-Umgehungen in Verbindung mit einer anderen Sicherheitsanfälligkeit verwenden, etwa eine Sicherheitsanfälligkeit bezüglich Remotecodeausführung, um zuverlässiger beliebigen Code auf dem Zielsystem auszuführen.
Hoch 
Umgehung von Sicherheitsfunktionen
Erfordert u. U. Neustart --------- Microsoft Windows
MS15-054 Sicherheitsanfälligkeit im Dateiformat von Microsoft Management Console (MMC) kann Denial-of-Service ermöglichen (3051768)
Dieses Sicherheitsupdate behebt ein Sicherheitsrisiko in Microsoft Windows. Die Sicherheitsanfälligkeit kann einen Denial-of-Service-Angriff ermöglichen, wenn ein nicht authentifizierter Remoteangreifer einen Benutzer dazu verleitet, eine Freigabe zu öffnen, die eine speziell gestaltete MSC-Datei enthält. Ein Angreifer kann den Benutzer jedoch nicht zum Besuch der Freigabe oder Anzeigen der Datei zwingen.
Hoch 
DoS (Denial of Service)
Erfordert Neustart --------- Microsoft Windows
MS15-055 Sicherheitsanfälligkeit in Schannel kann Offenlegung von Informationen ermöglichen (3061518)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann die Offenlegung von Informationen ermöglichen, wenn Secure Channel (Schannel) in einer verschlüsselten TLS-Sitzung die Verwendung einer schwachen DHE-Schlüssellänge (Diffie-Hellman Ephemeral) von 512 Bits zulässt. Durch 512-Bit-DHE-Schlüssel wird der DHE-Schlüsselaustausch schwach und für verschiedene Angriffe anfällig. Damit ein Angriff erfolgreich sein kann, muss der Server die DHE-Schlüssellänge von 512 Bit unterstützen. In der Standardkonfiguration von Windows-Servern ist die kleinste zulässige DHE-Schlüssellänge 1024 Bit.
Hoch 
Offenlegung von Informationen
Erfordert Neustart 3061518 Microsoft Windows
Ausnutzbarkeitsindex -------------------- In der folgenden Tabelle wird eine Bewertung der Ausnutzbarkeit aller Sicherheitsanfälligkeiten bereitgestellt, die diesen Monat behoben werden. Die Sicherheitsanfälligkeiten sind nach Kennung des Bulletins und dann nach CVE-ID geordnet. Im Ausnutzbarkeitsindex sind nur Sicherheitsanfälligkeiten enthalten, deren Schweregrad in diesem Bulletin als „Kritisch“ oder „Hoch“ eingestuft wurde. **Wie verwende ich diese Tabelle?** Verwenden Sie diese Tabelle, um etwas über die Wahrscheinlichkeit zu erfahren, dass für die einzelnen Sicherheitsupdates, die Sie möglicherweise installieren müssen, innerhalb von 30 Tagen Angriffe durch Codeausführung und Denial-of-Service stattfinden. Sehen Sie sich unter Berücksichtigung Ihrer konkreten Konfiguration jede der unten stehenden Bewertungen an, um Prioritäten für die Bereitstellung der Updates dieses Monats festzulegen. Weitere Informationen zur Bedeutung und Festlegung dieser Bewertungen finden Sie im [Microsoft-Ausnutzbarkeitsindex](https://technet.microsoft.com/de-de/security/cc998259). In den nachfolgenden Spalten bezieht sich „Aktuelle Softwareversion“ auf die Themensoftware und „Ältere Softwareversionen“ auf alle älteren, unterstützten Versionen der Themensoftware, wie sie in den Tabellen „Betroffene Software“ und „Nicht betroffene Software“ im Bulletin aufgeführt ist.

Kennung des Bulletins Titel der Sicherheitsanfälligkeit CVE-ID Bewertung der Ausnutzbarkeit für
aktuelle Softwareversion
Bewertung der Ausnutzbarkeit für
ältere Softwareversionen
Bewertung der Ausnutzbarkeit
durch Denial-of-Service
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1658 1 - Ausnutzung wahrscheinlich 4 - Nicht betroffen Nicht anwendbar
MS15-043 ASLR-Umgehung durch VBScript CVE-2015-1684 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-043 ASLR-Umgehung durch Internet Explorer CVE-2015-1685 2 - Ausnutzung weniger wahrscheinlich 4 - Nicht betroffen Nicht anwendbar
MS15-043 ASLR-Umgehung durch VBScript und JScript CVE-2015-1686 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Erhöhung von Berechtigungen CVE-2015-1688 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1689 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1691 4 - Nicht betroffen 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer kann Offenlegung von Informationen der Zwischenablage ermöglichen CVE-2015-1692 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1694 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Erhöhung von Berechtigungen CVE-2015-1703 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Erhöhung von Berechtigungen CVE-2015-1704 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1705 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1706 1 - Ausnutzung wahrscheinlich 4 - Nicht betroffen Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1708 4 - Nicht betroffen 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1709 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1710 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1711 1 - Ausnutzung wahrscheinlich 4 - Nicht betroffen Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1712 4 - Nicht betroffen 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Erhöhung von Berechtigungen CVE-2015-1713 1 - Ausnutzung wahrscheinlich 4 - Nicht betroffen Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1714 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1717 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-043 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2015-1718 1 - Ausnutzung wahrscheinlich 4 - Nicht betroffen Nicht anwendbar
MS15-044 Sicherheitsanfälligkeit beim Analysieren von OpenType-Schriftarten CVE-2015-1670 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-044 Sicherheitsanfälligkeit bei der Analyse von TrueType-Schriftarten CVE-2015-1671 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-045 Sicherheitsanfälligkeit in Windows Journal bezüglich Remotecodeausführung CVE-2015-1675 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-045 Sicherheitsanfälligkeit in Windows Journal bezüglich Remotecodeausführung CVE-2015-1695 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-045 Sicherheitsanfälligkeit in Windows Journal bezüglich Remotecodeausführung CVE-2015-1696 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-045 Sicherheitsanfälligkeit in Windows Journal bezüglich Remotecodeausführung CVE-2015-1697 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-045 Sicherheitsanfälligkeit in Windows Journal bezüglich Remotecodeausführung CVE-2015-1698 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-045 Sicherheitsanfälligkeit in Windows Journal bezüglich Remotecodeausführung CVE-2015-1699 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-046 Sicherheitsanfälligkeit in Microsoft Office bzgl. Speicherbeschädigung CVE-2015-1682 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-046 Sicherheitsanfälligkeit in Microsoft Office bzgl. Speicherbeschädigung CVE-2015-1683 4 - Nicht betroffen 1 - Ausnutzung wahrscheinlich Nicht anwendbar
MS15-047 Sicherheitsanfälligkeiten in Microsoft SharePoint-Seiteninhalten CVE-2015-1700 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-048 Sicherheitsanfälligkeit in XML-Entschlüsselung in .NET bezüglich Denial-of-Service-Angriffen CVE-2015-1672 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Dauerhaft
MS15-048 Sicherheitsanfälligkeit in Windows Forms bezüglich Erhöhung von Berechtigungen CVE-2015-1673 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Nicht anwendbar
MS15-049 Sicherheitsanfälligkeit in Microsoft Silverlight bezüglich Anwendungen, die außerhalb des Browsers ausgeführt werden CVE-2015-1715 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-050 Sicherheitsanfälligkeit in Dienststeuerungs-Manager bezüglich Erhöhung von Berechtigungen CVE-2015-1702 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-051 Sicherheitsanfälligkeit in Microsoft Windows-Kernelspeicher bezüglich Offenlegung von Informationen CVE-2015-1676 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Nicht anwendbar
MS15-051 Sicherheitsanfälligkeit in Microsoft Windows-Kernelspeicher bezüglich Offenlegung von Informationen CVE-2015-1677 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Nicht anwendbar
MS15-051 Sicherheitsanfälligkeit in Microsoft Windows-Kernelspeicher bezüglich Offenlegung von Informationen CVE-2015-1678 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Nicht anwendbar
MS15-051 Sicherheitsanfälligkeit in Microsoft Windows-Kernelspeicher bezüglich Offenlegung von Informationen CVE-2015-1679 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Nicht anwendbar
MS15-051 Sicherheitsanfälligkeit in Microsoft Windows-Kernelspeicher bezüglich Offenlegung von Informationen CVE-2015-1680 3 - Ausnutzung unwahrscheinlich 3 - Ausnutzung unwahrscheinlich Nicht anwendbar
MS15-051 Sicherheitsanfälligkeit in Win32k bezüglich Erhöhung von Berechtigungen CVE-2015-1701 4 - Nicht betroffen 0 - Ausnutzung erkannt Dauerhaft
MS15-052 Sicherheitsanfälligkeit in Windows-Kernel kann Umgehung von Sicherheitsfunktionen ermöglichen CVE-2015-1674 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-053 ASLR-Umgehung durch VBScript CVE-2015-1684 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-053 ASLR-Umgehung durch VBScript und JScript CVE-2015-1686 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS15-054 Sicherheitsanfälligkeit im Dateiformat von Microsoft Management Console (MMC) kann Denial-of-Service ermöglichen CVE-2015-1681 2 - Ausnutzung weniger wahrscheinlich 2 - Ausnutzung weniger wahrscheinlich Vorläufig
MS15-055 Sicherheitsanfälligkeit in Schannel kann Offenlegung von Informationen ermöglichen CVE-2015-1716 1 - Ausnutzung wahrscheinlich 1 - Ausnutzung wahrscheinlich Nicht anwendbar
Betroffene Software ------------------- In den folgenden Tabellen sind die Bulletins nach Hauptsoftwarekategorie und Schweregrad aufgeführt. In diesen Tabellen finden Sie Informationen zu Sicherheitsupdates, die Sie möglicherweise installieren sollten. Alle aufgeführten Softwareprogramme bzw. -komponenten sollten überprüft werden, um zu sehen, ob Sicherheitsupdates für Ihre Installation zutreffen. Wenn ein Softwareprogramm oder eine Komponente aufgeführt ist, ist die Bewertung des Schweregrads des Softwareupdates ebenfalls aufgeführt. **Hinweis** Für eine Sicherheitsanfälligkeit müssen möglicherweise mehrere Sicherheitsupdates installiert werden. Durchsuchen Sie in der gesamten Spalte die einzelnen Kennungen der aufgeführten Bulletins, um basierend auf den auf Ihrem System installierten Programmen oder Komponenten zu überprüfen, welche Updates Sie installieren müssen. ### Windows-Betriebssystem und -Komponenten (Tabelle 1 von 2)

**Windows Server 2003**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Mittel**](https://technet.microsoft.com/de-de/security/gg309177.aspx)                                              [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)                                           **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2003 Service Pack 2 Internet Explorer 6 (3049563) (Mittel) Internet Explorer 7 (3049563) (Mittel) Internet Explorer 8 (3049563) (Mittel) Windows Server 2003 Service Pack 2 (3045171) (Kritisch) Microsoft .NET Framework 3.0 Service Pack 2 (3048073) (Kritisch) Microsoft .NET Framework 4 (3048074) (Kritisch) Nicht anwendbar Microsoft .NET Framework 1.1 Service Pack 1 (3023211) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3023220) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035488) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Windows Server 2003 Service Pack 2 (Kein Update; siehe Hinweise) (Hoch)
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 6 (3049563) (Mittel) Internet Explorer 7 (3049563) (Mittel) Internet Explorer 8 (3049563) (Mittel) Windows Server 2003 x64 Edition Service Pack 2 (3045171) (Kritisch) Microsoft .NET Framework 3.0 Service Pack 2 (3048073) (Kritisch) Microsoft .NET Framework 4 (3048074) (Kritisch) Nicht anwendbar Microsoft .NET Framework 2.0 Service Pack 2 (3023220) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035488) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Windows Server 2003 x64 Edition Service Pack 2 (Kein Update; siehe Hinweise) (Hoch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme Internet Explorer 6 (3049563) (Mittel) Internet Explorer 7 (3049563) (Mittel) Windows Server 2003 mit SP2 für Itanium-basierte Systeme (3045171) (Kritisch) Nicht anwendbar Microsoft .NET Framework 2.0 Service Pack 2 (3023220) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035488) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Windows Server 2003 mit SP2 für Itanium-basierte Systeme (Kein Update; siehe Hinweise) (Hoch)
**Windows Vista**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Vista Service Pack 2 Internet Explorer 7 (3049563) (Kritisch) Internet Explorer 8 (3049563) (Kritisch) Internet Explorer 9 (3049563) (Kritisch) Windows Vista Service Pack 2 (3045171) (Kritisch) Microsoft .NET Framework 3.0 Service Pack 2 (3048068) (Kritisch) Microsoft .NET Framework 4 (3048074) (Kritisch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3048077) (Kritisch) Windows Vista Service Pack 2 (3046002) (Kritisch) Microsoft .NET Framework 2.0 Service Pack 2 (3023213) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035485) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows Vista Service Pack 2 (3055642) (Hoch)
Windows Vista x64 Edition Service Pack 2 Internet Explorer 7 (3049563) (Kritisch) Internet Explorer 8 (3049563) (Kritisch) Internet Explorer 9 (3049563) (Kritisch) Windows Vista x64 Edition Service Pack 2 (3045171) (Kritisch) Microsoft .NET Framework 3.0 Service Pack 2 (3048068) (Kritisch) Microsoft .NET Framework 4 (3048074) (Kritisch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3048077) (Kritisch) Windows Vista x64 Edition Service Pack 2 (3046002) (Kritisch) Microsoft .NET Framework 2.0 Service Pack 2 (3023213) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035485) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows Vista x64 Edition Service Pack 2 (3055642) (Hoch)
**Windows Server 2008**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Mittel**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Internet Explorer 7 (3049563) (Mittel) Internet Explorer 8 (3049563) (Mittel) Internet Explorer 9 (3049563) (Mittel) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (3045171) (Kritisch) Microsoft .NET Framework 3.0 Service Pack 2 (3048068) (Kritisch) Microsoft .NET Framework 4 (3048074) (Kritisch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3048077) (Kritisch) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (3046002) (Kritisch) Microsoft .NET Framework 2.0 Service Pack 2 (3023213) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035485) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (3055642) (Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Internet Explorer 7 (3049563) (Mittel) Internet Explorer 8 (3049563) (Mittel) Internet Explorer 9 (3049563) (Mittel) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (3045171) (Kritisch) Microsoft .NET Framework 3.0 Service Pack 2 (3048068) (Kritisch) Microsoft .NET Framework 4 (3048074) (Kritisch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3048077) (Kritisch) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (3046002) (Kritisch) Microsoft .NET Framework 2.0 Service Pack 2 (3023213) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035485) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (3055642) (Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Internet Explorer 7 (3049563) (Mittel) Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 (3045171) (Kritisch) Nicht anwendbar Microsoft .NET Framework 2.0 Service Pack 2 (3023213) (Hoch) Microsoft .NET Framework 2.0 Service Pack 2 (3035485) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 (3055642) (Hoch)
**Windows 7**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows 7 für 32-Bit-Systeme Service Pack 1 Internet Explorer 8 (3049563) (Kritisch) Internet Explorer 9 (3049563) (Kritisch) Internet Explorer 10 (3049563) (Kritisch) Internet Explorer 11 (3049563) (Kritisch) Windows 7 für 32-Bit-Systeme Service Pack 1 (3045171) (Kritisch) Microsoft .NET Framework 3.5.1 (3048070) (Kritisch) Windows 7 für 32-Bit-Systeme Service Pack 1 (3046002) (Kritisch) Microsoft .NET Framework 3.5.1 (3023215) (Hoch) Microsoft .NET Framework 3.5.1 (3032655) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows 7 für 32-Bit-Systeme Service Pack 1 (3055642) (Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1 Internet Explorer 8 (3049563) (Kritisch) Internet Explorer 9 (3049563) (Kritisch) Internet Explorer 10 (3049563) (Kritisch) Internet Explorer 11 (3049563) (Kritisch) Windows 7 für x64-basierte Systeme Service Pack 1 (3045171) (Kritisch) Microsoft .NET Framework 3.5.1 (3048070) (Kritisch) Windows 7 für x64-basierte Systeme Service Pack 1 (3046002) (Kritisch) Microsoft .NET Framework 3.5.1 (3023215) (Hoch) Microsoft .NET Framework 3.5.1 (3032655) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows 7 für x64-basierte Systeme Service Pack 1 (3055642) (Hoch)
**Windows Server 2008 R2**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Mittel**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Internet Explorer 8 (3049563) (Mittel) Internet Explorer 9 (3049563) (Mittel) Internet Explorer 10 (3049563) (Mittel) Internet Explorer 11 (3049563) (Mittel) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (3045171) (Kritisch) Microsoft .NET Framework 3.5.1 (3048070) (Kritisch) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (3046002) (Kritisch) Microsoft .NET Framework 3.5.1 (3023215) (Hoch) Microsoft .NET Framework 3.5.1 (3032655) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (3055642) (Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 Internet Explorer 8 (3049563) (Mittel) Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 (3045171) (Kritisch) Nicht anwendbar Microsoft .NET Framework 3.5.1 (3023215) (Hoch) Microsoft .NET Framework 3.5.1 (3032655) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 (3055642) (Hoch)
**Windows 8 und Windows 8.1**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows 8 für 32-Bit-Systeme Internet Explorer 10 (3049563) (Kritisch) Windows 8 für 32-Bit-Systeme (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048071) (Kritisch) Windows 8 für 32-Bit-Systeme (3046002) (Kritisch) Microsoft .NET Framework 3.5 (3023217) (Hoch) Microsoft .NET Framework 3.5 (3035486) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023223) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035489) (Hoch) Windows 8 für 32-Bit-Systeme (3055642) (Hoch)
Windows 8 für x64-basierte Systeme Internet Explorer 10 (3049563) (Kritisch) Windows 8 für x64-basierte Systeme (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048071) (Kritisch) Windows 8 für x64-basierte Systeme (3046002) (Kritisch) Microsoft .NET Framework 3.5 (3023217) (Hoch) Microsoft .NET Framework 3.5 (3035486) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023223) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035489) (Hoch) Windows 8 für x64-basierte Systeme (3055642) (Hoch)
Windows 8.1 für 32-Bit-Systeme Internet Explorer 11 (3049563) (Kritisch) Windows 8.1 für 32-Bit-Systeme (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048072) (Kritisch) Windows 8.1 für 32-Bit-Systeme (3046002) (Kritisch) Microsoft .NET Framework 3.5 (3023219) (Hoch) Microsoft .NET Framework 3.5 (3035487) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3023222) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3032663) (Hoch) Windows 8.1 für 32-Bit-Systeme (3055642) (Hoch)
Windows 8.1 für x64-basierte Systeme Internet Explorer 11 (3049563) (Kritisch) Windows 8.1 für x64-basierte Systeme (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048072) (Kritisch) Windows 8.1 für x64-basierte Systeme (3046002) (Kritisch) Microsoft .NET Framework 3.5 (3023219) (Hoch) Microsoft .NET Framework 3.5 (3035487) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3023222) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3032663) (Hoch) Windows 8.1 für x64-basierte Systeme (3055642) (Hoch)
**Windows Server 2012 und Windows Server 2012 R2**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Mittel**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2012 Internet Explorer 10 (3049563) (Mittel) Windows Server 2012 (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048071) (Kritisch) Windows Server 2012 (3046002) (Kritisch) Microsoft .NET Framework 3.5 (3023217) (Hoch) Microsoft .NET Framework 3.5 (3035486) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023223) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035489) (Hoch) Windows Server 2012 (3055642) (Hoch)
Windows Server 2012 R2 Internet Explorer 11 (3049563) (Mittel) Windows Server 2012 R2 (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048072) (Kritisch) Windows Server 2012 R2 (3046002) (Kritisch) Microsoft .NET Framework 3.5 (3023219) (Hoch) Microsoft .NET Framework 3.5 (3035487) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3023222) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3032663) (Hoch) Windows Server 2012 R2 (3055642) (Hoch)
**Windows RT und Windows RT 8.1**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows RT Internet Explorer 10 (3049563) (Kritisch) Windows RT (3045171) (Kritisch) Windows RT (3046002) (Kritisch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023223) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035489) (Hoch) Windows RT (3055642) (Hoch)
Windows RT 8.1 Internet Explorer 11 (3049563) (Kritisch) Windows RT 8.1 (3045171) (Kritisch) Windows RT 8.1 (3046002) (Kritisch) Microsoft .NET Framework 4.5.1/4.5.2 (3023222) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3032663) (Hoch) Windows RT 8.1 (3055642) (Hoch)
**Server Core-Installationsoption**
**Kennung des Bulletins** [**MS15-043**](https://technet.microsoft.com/de-de/library/security/ms15-043) [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-045**](https://technet.microsoft.com/de-de/library/security/ms15-045) [**MS15-048**](https://technet.microsoft.com/de-de/library/security/ms15-048) [**MS15-050**](https://technet.microsoft.com/de-de/library/security/ms15-050)
**Bewertung des Gesamtschweregrads** **Keine** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) (3045171) (Kritisch) Nicht anwendbar Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) (3055642) (Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) (3045171) (Kritisch) Nicht anwendbar Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) (3055642) (Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) (3045171) (Kritisch) Microsoft .NET Framework 3.5.1 (3048070) (Kritisch) Nicht anwendbar Microsoft .NET Framework 3.5.1 (3023215) (Hoch) Microsoft .NET Framework 3.5.1 (3032655) (Hoch) Microsoft .NET Framework 4 (3023221) (Hoch) Microsoft .NET Framework 4 (3032662) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023224) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035490) (Hoch) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) (3055642) (Hoch)
Windows Server 2012 (Server Core-Installation) Nicht anwendbar Windows Server 2012 (Server Core-Installation) (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048071) (Kritisch) Nicht anwendbar Microsoft .NET Framework 3.5 (3023217) (Hoch) Microsoft .NET Framework 3.5 (3035486) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3023223) (Hoch) Microsoft .NET Framework 4.5/4.5.1/4.5.2 (3035489) (Hoch) Windows Server 2012 (Server Core-Installation) (3055642) (Hoch)
Windows Server 2012 R2 (Server Core-Installation) Nicht anwendbar Windows Server 2012 R2 (Server Core-Installation) (3045171) (Kritisch) Microsoft .NET Framework 3.5 (3048072) (Kritisch) Nicht anwendbar Microsoft .NET Framework 3.5 (3023219) (Hoch) Microsoft .NET Framework 3.5 (3035487) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3023222) (Hoch) Microsoft .NET Framework 4.5.1/4.5.2 (3032663) (Hoch) Windows Server 2012 R2 (Server Core-Installation) (3055642) (Hoch)
**Hinweise zu MS15-044**

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Zusätzliche betroffene Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Zudem sind Updates für Microsoft .NET Framework 4.6 RC verfügbar, allerdings nur über das Microsoft Download Center.

Hinweis zu MS15-043, MS15-044 und MS15-045

Windows Technical Preview und Windows Server Technical Preview sind betroffen. Benutzern mit diesen Betriebssystemen wird empfohlen, die Updates über Windows Update zu installieren.

Hinweis zu MS15-050

Windows Server 2003 ist betroffen, aber es wird kein Update dafür veröffentlicht. Weitere Informationen finden Sie im Bulletin.

Windows-Betriebssystem und -Komponenten (Tabelle 2 von 2)

**Windows Server 2003**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)                                  **Nicht bewertet**                                              [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)                                       **Nicht bewertet**                                              [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)                                      
Windows Server 2003 Service Pack 2 Windows Server 2003 Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.6 und VBScript 5.6 (3050946) (Hoch) JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Nicht anwendbar Windows Server 2003 Service Pack 2 (3061518) (Hoch)
Windows Server 2003 x64 Edition Service Pack 2 Windows Server 2003 x64 Edition Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.6 und VBScript 5.6 (3050946) (Hoch) JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Nicht anwendbar Windows Server 2003 x64 Edition Service Pack 2 (3061518) (Hoch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme Windows Server 2003 mit SP2 für Itanium-basierte Systeme (3045171) (Hoch) Nicht anwendbar JScript 5.6 und VBScript 5.6 (3050946) (Hoch) JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Nicht anwendbar Windows Server 2003 mit SP2 für Itanium-basierte Systeme (3061518) (Hoch)
**Windows Vista**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Vista Service Pack 2 Windows Vista Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Vista Service Pack 2 (3051768) (Hoch) Windows Vista Service Pack 2 (3061518) (Hoch)
Windows Vista x64 Edition Service Pack 2 Windows Vista x64 Edition Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Vista x64 Edition Service Pack 2 (3051768) (Hoch) Windows Vista x64 Edition Service Pack 2 (3061518) (Hoch)
**Windows Server 2008**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (3051768) (Hoch) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (3061518) (Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Windows Server 2008 für x64-basierte Systeme Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (3051768) (Hoch) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (3061518) (Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 (3051768) (Hoch) Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 (3061518) (Hoch)
**Windows 7**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows 7 für 32-Bit-Systeme Service Pack 1 Windows 7 für 32-Bit-Systeme Service Pack 1 (3045171) (Hoch) Nicht anwendbar Nicht anwendbar Windows 7 für 32-Bit-Systeme Service Pack 1 (3051768) (Hoch) Windows 7 für 32-Bit-Systeme Service Pack 1 (3061518) (Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1 Windows 7 für x64-basierte Systeme Service Pack 1 (3045171) (Hoch) Nicht anwendbar Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1 (3051768) (Hoch) Windows 7 für x64-basierte Systeme Service Pack 1 (3061518) (Hoch)
**Windows Server 2008 R2**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (3045171) (Hoch) Nicht anwendbar Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (3051768) (Hoch) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (3061518) (Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 (3045171) (Hoch) Nicht anwendbar Nicht anwendbar Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 (3051768) (Hoch) Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 (3061518) (Hoch)
**Windows 8 und Windows 8.1**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows 8 für 32-Bit-Systeme Windows 8 für 32-Bit-Systeme (3045171) (Hoch) Windows 8 für 32-Bit-Systeme (3050514) (Hoch) Nicht anwendbar Windows 8 für 32-Bit-Systeme (3051768) (Hoch) Windows 8 für 32-Bit-Systeme (3061518) (Hoch)
Windows 8 für x64-basierte Systeme Windows 8 für x64-basierte Systeme (3045171) (Hoch) Windows 8 für x64-basierte Systeme (3050514) (Hoch) Nicht anwendbar Windows 8 für x64-basierte Systeme (3051768) (Hoch) Windows 8 für x64-basierte Systeme (3061518) (Hoch)
Windows 8.1 für 32-Bit-Systeme Windows 8.1 für 32-Bit-Systeme (3045171) (Hoch) Windows 8.1 für 32-Bit-Systeme (3050514) (Hoch) Nicht anwendbar Windows 8.1 für 32-Bit-Systeme (3051768) (Hoch) Windows 8.1 für 32-Bit-Systeme (3061518) (Hoch)
Windows 8.1 für x64-basierte Systeme Windows 8.1 für x64-basierte Systeme (3045171) (Hoch) Windows 8.1 für x64-basierte Systeme (3050514) (Hoch) Nicht anwendbar Windows 8.1 für x64-basierte Systeme (3051768) (Hoch) Windows 8.1 für x64-basierte Systeme (3061518) (Hoch)
**Windows Server 2012 und Windows Server 2012 R2**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2012 Windows Server 2012 (3045171) (Hoch) Windows Server 2012 (3050514) (Hoch) Nicht anwendbar Windows Server 2012 (3051768) (Hoch) Windows Server 2012 (3061518) (Hoch)
Windows Server 2012 R2 Windows Server 2012 R2 (3045171) (Hoch) Windows Server 2012 R2 (3050514) (Hoch) Nicht anwendbar Windows Server 2012 R2 (3051768) (Hoch) Windows Server 2012 R2 (3061518) (Hoch)
**Windows RT und Windows RT 8.1**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows RT Windows RT (3045171) (Hoch) Windows RT (3050514) (Hoch) Nicht anwendbar Windows RT (3051768) (Hoch) Windows RT (3061518) (Hoch)
Windows RT 8.1 Windows RT 8.1 (3045171) (Hoch) Windows RT 8.1 (3050514) (Hoch) Nicht anwendbar Windows RT 8.1 (3051768) (Hoch) Windows RT 8.1 (3061518) (Hoch)
**Server Core-Installationsoption**
**Kennung des Bulletins** [**MS15-051**](https://technet.microsoft.com/de-de/library/security/ms15-051) [**MS15-052**](https://technet.microsoft.com/de-de/library/security/ms15-052) [**MS15-053**](https://technet.microsoft.com/de-de/library/security/ms15-053) [**MS15-054**](https://technet.microsoft.com/de-de/library/security/ms15-054) [**MS15-055**](https://technet.microsoft.com/de-de/library/security/ms15-055)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) (3051768) (Hoch) Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) (3061518) (Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) (3045171) (Hoch) Nicht anwendbar JScript 5.7 und VBScript 5.7 (3050945) (Hoch) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) (3051768) (Hoch) Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) (3061518) (Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) (3045171) (Hoch) Nicht anwendbar JScript 5.8 und VBScript 5.8 (3050941) (Hoch) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) (3051768) (Hoch) Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) (3061518) (Hoch)
Windows Server 2012 (Server Core-Installation) Windows Server 2012 (Server Core-Installation) (3045171) (Hoch) Windows Server 2012 (Server Core-Installation) (3050514) (Hoch) Nicht anwendbar Windows Server 2012 (Server Core-Installation) (3051768) (Hoch) Windows Server 2012 (Server Core-Installation) (3061518) (Hoch)
Windows Server 2012 R2 (Server Core-Installation) Windows Server 2012 R2 (Server Core-Installation) (3045171) (Hoch) Windows Server 2012 R2 (Server Core-Installation) (3050514) (Hoch) Nicht anwendbar Windows Server 2012 R2 (Server Core-Installation) (3051768) (Hoch) Windows Server 2012 R2 (Server Core-Installation) (3061518) (Hoch)
**Hinweis zu MS15-053 und MS15-054:**

Windows Technical Preview und Windows Server Technical Preview sind betroffen. Benutzern mit diesen Betriebssystemen wird empfohlen, die Updates über Windows Update zu installieren.

 

Microsoft Server-Software

**Microsoft SharePoint Server 2007**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046) [**MS15-047**](https://technet.microsoft.com/de-de/library/security/ms15-047)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft SharePoint Server 2007 Service Pack 3 (32-Bit-Editionen) Nicht anwendbar Microsoft SharePoint Server 2007 Service Pack 3 (32-Bit-Editionen) (2760412) (Hoch)
Microsoft SharePoint Server 2007 Service Pack 3 (64-Bit-Editionen) Nicht anwendbar Microsoft SharePoint Server 2007 Service Pack 3 (64-Bit-Editionen) (2760412) (Hoch)
**Microsoft SharePoint Server 2010**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046) [**MS15-047**](https://technet.microsoft.com/de-de/library/security/ms15-047)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft SharePoint Server 2010 Service Pack 2 Microsoft SharePoint Foundation 2010 Service Pack 2 (3017815) (Hoch) Microsoft SharePoint Foundation 2010 Service Pack 2 (3017815) (Hoch) Microsoft SharePoint Server 2010 Service Pack 2 (2956192) (Hoch)
**Microsoft SharePoint Server 2013**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046) [**MS15-047**](https://technet.microsoft.com/de-de/library/security/ms15-047)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft SharePoint Server 2013 Service Pack 1 Microsoft SharePoint Server 2013 Service Pack 1 (3039736) (Hoch) Microsoft SharePoint Foundation 2013 Service Pack 1 (3054792) (Hoch)
**Hinweis zu MS15-046**

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Zusätzliche betroffene Software finden Sie in den anderen Tabellen in diesem Abschnitt. 

 

Microsoft Office Suites und Software

**Microsoft Office 2007**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office 2007 Service Pack 3 Microsoft Office 2007 Service Pack 3 (2883029) (Kritisch) Microsoft Office 2007 Service Pack 3 (2965282) (Hoch)
**Microsoft Office 2010**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen) Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen) (2881073) (Kritisch) Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen) (2965311) (Hoch) Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen) (2999412) (Hoch) Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen) (2965242) (Hoch) Microsoft Excel 2010 Service Pack 2 (32-Bit-Editionen) (2965240) (Hoch) Microsoft PowerPoint 2010 Service Pack 2 (32-Bit-Editionen) (2999420) (Hoch) Microsoft Word 2010 Service Pack 2 (32-Bit-Editionen) (2965237) (Hoch)
Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen) Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen) (2881073) (Kritisch) Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen) (2965311) (Hoch) Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen) (2999412) (Hoch) Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen) (2965242) (Hoch) Microsoft Excel 2010 Service Pack 2 (64-Bit-Editionen) (2965240) (Hoch) Microsoft PowerPoint 2010 Service Pack 2 (64-Bit-Editionen) (2999420) (Hoch) Microsoft Word 2010 Service Pack 2 (64-Bit-Editionen) (2965237) (Hoch)
**Microsoft Office 2013**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office 2013 Service Pack 1 (32-Bit-Editionen) Nicht anwendbar Microsoft Office 2013 Service Pack 1 (32-Bit-Editionen) (2975808) (Hoch) Microsoft Excel 2013 Service Pack 1 (32-Bit-Editionen) (2986216) (Hoch) Microsoft PowerPoint 2013 Service Pack 1 (32-Bit-Editionen) (2975816) (Hoch) Microsoft Word 2013 Service Pack 1 (32-Bit-Editionen) (2965307) (Hoch)
Microsoft Office 2013 Service Pack 1 (64-Bit-Editionen) Nicht anwendbar Microsoft Office 2013 Service Pack 1 (64-Bit-Editionen) (2975808) (Hoch) Microsoft Excel 2013 Service Pack 1 (64-Bit-Editionen) (2986216) (Hoch) Microsoft PowerPoint 2013 Service Pack 1 (64-Bit-Editionen) (2975816) (Hoch) Microsoft Word 2013 Service Pack 1 (64-Bit-Editionen) (2965307) (Hoch)
**Microsoft Office 2013 RT**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office 2013 RT Service Pack 1 Nicht anwendbar Microsoft Office 2013 RT Service Pack 1 (2975808) (Hoch) Microsoft Excel 2013 RT Service Pack 1 (2986216) (Hoch) Microsoft PowerPoint 2013 RT Service Pack 1 (2975816) (Hoch) Microsoft Word 2013 RT Service Pack 1 (2965307) (Hoch)
**Microsoft Office für Mac**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office für Mac 2011 Nicht anwendbar Microsoft Office für Mac 2011 (3048688) (Hoch) Microsoft Excel für Mac 2011 (3048688) (Hoch) Microsoft PowerPoint für Mac 2011 (3048688) (Hoch) Microsoft Word für Mac 2011 (3048688) (Hoch)
**Weitere Office-Software**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** **Keine** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft PowerPoint Viewer Nicht anwendbar Microsoft PowerPoint Viewer (2956195) (Hoch)
**Hinweis zu MS15-044 und MS15-046**

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Zusätzliche betroffene Software finden Sie in den anderen Tabellen in diesem Abschnitt. 

 

Microsoft Office-Dienste und Web Apps

**Microsoft SharePoint Server 2010**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft SharePoint Server 2010 Service Pack 2 Word-Automatisierungsdienste (2965233) (Hoch) Excel Services (2956194) (Hoch)
**Microsoft SharePoint Server 2013**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft SharePoint Server 2013 Service Pack 1 Word-Automatisierungsdienste (3023055) (Hoch) Excel Services (3039725) (Hoch)
**Microsoft Office Web Apps 2010**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office Web Apps 2010 Service Pack 2 Microsoft Office Web Apps 2010 Service Pack 2 (2956140) (Hoch) Microsoft Excel Web Apps 2010 Service Pack 2 (2956193) (Hoch)
**Microsoft Office Web Apps 2013**
**Kennung des Bulletins** [**MS15-046**](https://technet.microsoft.com/de-de/library/security/ms15-046)
**Bewertung des Gesamtschweregrads** [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Office Web Apps 2013 Service Pack 1 Microsoft Office Web Apps Server 2013 Service Pack 1 (3039748) (Hoch)
**Hinweis zu MS15-046**

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Zusätzliche betroffene Software finden Sie in den anderen Tabellen in diesem Abschnitt.

 

Microsoft Communications-Plattformen und -Software

**Microsoft Live Meeting 2007**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Live Meeting 2007-Konsole Microsoft Live Meeting 2007-Konsole (3051467) (Kritisch)
**Microsoft Lync 2010**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Lync 2010 (32 Bit) Microsoft Lync 2010 (32 Bit) (3051464) (Kritisch)
Microsoft Lync 2010 (64 Bit) Microsoft Lync 2010 (64 Bit) (3051464) (Kritisch)
Microsoft Lync 2010 Attendee (Installation auf Benutzerebene) Microsoft Lync 2010 Attendee (Installation auf Benutzerebene) (3051465) (Kritisch)
Microsoft Lync 2010 Attendee (Installation auf Administratorebene) Microsoft Lync 2010 Attendee (Installation auf Administratorebene) (3051466) (Kritisch)
**Microsoft Lync 2013**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Lync 2013 Service Pack 1 (32-Bit) Microsoft Lync 2013 Service Pack 1 (32-Bit) (Skype for Business) (3039779) (Kritisch)
Microsoft Lync Basic 2013 Service Pack 1 (32-Bit) Microsoft Lync Basic 2013 Service Pack 1 (32-Bit) (Skype for Business Basic) (3039779) (Kritisch)
Microsoft Lync 2013 Service Pack 1 (64-Bit) Microsoft Lync 2013 Service Pack 1 (64-Bit) (Skype for Business) (3039779) (Kritisch)
Microsoft Lync Basic 2013 Service Pack 1 (64-Bit) Microsoft Lync Basic 2013 Service Pack 1 (64-Bit) (Skype for Business Basic) (3039779) (Kritisch)
**Hinweis zu MS15-044**

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Zusätzliche betroffene Software finden Sie in den anderen Tabellen in diesem Abschnitt.

 

Microsoft Entwicklertools und Software

**Microsoft Silverlight**
**Kennung des Bulletins** [**MS15-044**](https://technet.microsoft.com/de-de/library/security/ms15-044) [**MS15-049**](https://technet.microsoft.com/de-de/library/security/ms15-049)
**Bewertung des Gesamtschweregrads** [**Kritisch**](https://technet.microsoft.com/de-de/security/gg309177.aspx) [**Hoch**](https://technet.microsoft.com/de-de/security/gg309177.aspx)
Microsoft Silverlight 5 Microsoft Silverlight 5 bei Installation auf dem Mac (3056819) (Kritisch) Microsoft Silverlight 5 Developer Runtime bei Installation auf dem Mac (3056819) (Kritisch) Microsoft Silverlight 5 bei Installation unter allen Versionen von Microsoft Windows-Clients (3056819) (Kritisch) Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Clients (3056819) (Kritisch) Microsoft Silverlight 5 bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern (3056819) (Kritisch) Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern (3056819) (Kritisch) Microsoft Silverlight 5 bei Installation auf dem Mac (3056819) (Hoch) Microsoft Silverlight 5 Developer Runtime bei Installation auf dem Mac (3056819) (Hoch) Microsoft Silverlight 5 bei Installation unter allen Versionen von Microsoft Windows-Clients (3056819) (Hoch) Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Clients (3056819) (Hoch) Microsoft Silverlight 5 bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern (3056819) (Hoch) Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern (3056819) (Hoch)
**Hinweis zu MS15-044**

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Zusätzliche betroffene Software finden Sie in den anderen Tabellen in diesem Abschnitt.

 

Tools und Hinweise zur Erkennung und Bereitstellung von Sicherheitsupdates

Es stehen mehrere Ressourcen zur Verfügung, um Administratoren bei der Bereitstellung von Sicherheitsupdates zu helfen.

Der Microsoft Baseline Security Analyzer (MBSA) ermöglicht Administratoren die Überprüfung von lokalen und Remotesystemen im Hinblick auf fehlende Sicherheitsupdates sowie auf häufig falsch konfigurierte Sicherheitsparameter.

Windows Server Update Services (WSUS), Systems Management Server (SMS) und System Center Configuration Manager erleichtern Administratoren die Verteilung von Sicherheitsupdates.

Die im Anwendungskompatibilitäts-Toolkit enthaltenen Komponenten zur Updatekompatibilitätsbewertung helfen dabei, die Vereinbarkeit von Windows-Updates mit installierten Anwendungen zu testen und zu überprüfen.

Weitere Informationen zu diesen und weiteren verfügbaren Tools finden Sie unter Sicherheitstools.

Danksagung

Microsoft würdigt die Bemühungen derjenigen Benutzer der Sicherheitscommunity, die uns dabei helfen, Kunden durch eine verantwortliche Offenlegung von Sicherheitsanfälligkeiten zu schützen. Weitere Informationen finden Sie unter Danksagung

Weitere Informationen

Microsoft Windows-Tool zum Entfernen bösartiger Software

Für die Veröffentlichung des Bulletins, die am zweiten Dienstag jedes Monats stattfindet, hat Microsoft eine aktualisierte Version des Microsofts Windows-Tool zum Entfernen schädlicher Software in Windows Update, Microsoft Update, den Windows Server Update Services und dem Download Center veröffentlicht. Für außerplanmäßige Veröffentlichungen des Security Bulletins ist keine aktualisierte Version des Microsoft Windows-Tool zum Entfernen schädlicher Software erhältlich.

Nicht sicherheitsrelevante Updates unter MU, WU und WSUS:

Weitere Informationen zu nicht sicherheitsrelevanten Veröffentlichungen auf Windows-Update und Microsoft Update finden Sie unter:

Microsoft Active Protections Program (MAPP)

Um den Sicherheitsschutz für Benutzer zu verbessern, stellt Microsoft den wichtigsten Sicherheitssoftwareanbietern vor der monatlichen Veröffentlichung der Sicherheitsupdates Informationen zu Sicherheitsanfälligkeiten bereit. Anbieter von Sicherheitssoftware können diese Informationen zu Sicherheitsanfälligkeiten dann verwenden, um Benutzern aktualisierten Schutz über ihre Sicherheitssoftware oder ihre Geräte bereitzustellen, z. B. Antivirus, netzwerkbasierte Angriffserkennungssysteme oder hostbasierte Angriffsverhinderungssysteme. Wenn Sie erfahren möchten, ob von den Sicherheitssoftwareanbietern aktiver Schutz verfügbar ist, besuchen Sie die von den Programmpartnern bereitgestellte Active Protections-Websites, die unter MAPP-Partner (Microsoft Active Protections Program) aufgeführt sind.

Sicherheitsstrategien und Community

Updateverwaltungsstrategien

Auf der Seite Patchmanagement werden zusätzliche Informationen zu den empfohlenen Vorgehensweisen für die Anwendung von Sicherheitsupdates von Microsoft bereitgestellt.

Weitere Sicherheitsupdates

Updates für andere Sicherheitsanfälligkeiten sind unter den folgenden Adressen erhältlich:

  • Sicherheitsupdates sind im Microsoft Download Center verfügbar. Sie können am einfachsten durch eine Suche nach dem Begriff „security update“ ermittelt werden.
  • Updates für Benutzerplattformen sind auf Microsoft Update verfügbar.
  • Die Sicherheitsupdates, die in diesem Monat über Windows Update veröffentlicht wurden, können Sie auch im „Security and Critical Releases ISO CD Image“ über Microsoft Download Center erhalten. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 913086.

IT Pro Security Community

Erfahren Sie, wie Sie die Sicherheit Ihrer IT-Umgebung erhöhen und Ihren IT-Betrieb optimieren können. Diskutieren Sie auf der IT Pro Security Zone Website mit anderen IT-Profis über das Thema Sicherheit.

Support

Die betroffene Software wurde getestet, um die betroffenen Versionen zu ermitteln. Andere Versionen haben das Ende ihrer Supportlebenszyklen erreicht. Besuchen Sie die Website Microsoft Support Lifecycle, um den Supportlebenszyklus für Ihre Softwareversion zu ermitteln.

Sicherheitslösungen für IT-Profis: TechNet Security – Problembehandlung und Support

Hilfe beim Schützen des Computers, auf dem Windows ausgeführt wird, vor Viren und Schadsoftware: Safety and Security Center

Lokaler Support entsprechend Ihrem Land: Internationaler Support

Haftungsausschluss

Die Informationen in der Microsoft Knowledge Base werden wie besehen und ohne jede Gewährleistung bereitgestellt. Microsoft schließt alle anderen Garantien, gleich ob ausdrücklich oder konkludent, einschließlich der Garantien der Handelsüblichkeit oder Eignung für einen bestimmten Zweck aus. In keinem Fall kann Microsoft Corporation und/oder deren jeweilige Lieferanten haftbar gemacht werden für Schäden irgendeiner Art, einschließlich direkter, indirekter, zufällig entstandener Schäden, Folgeschäden, Folgen entgangenen Gewinns oder spezieller Schäden, selbst dann nicht, wenn Microsoft Corporation und/oder deren jeweilige Lieferanten auf die mögliche Entstehung dieser Schäden hingewiesen wurde. Weil in einigen Staaten/Rechtsordnungen der Ausschluss oder die Beschränkung einer Haftung für zufällig entstandene Schäden oder Folgeschäden nicht gestattet ist, gilt die obige Einschränkung eventuell nicht für Sie.

Revisionen

  • V1.0 (12. Mai 2015): Bulletin Summary veröffentlicht.

Seite generiert am 19.05.2015 um 13:28Z-07:00.